div.header { margin:10px; }
h1 {color:#016E98;}
#id_title, #id_conference, #id_summary, #id_description, #id_comment,
#id_source, #id_relation, #id_publisher, #id_institution, #id_department,
#id_programme, #id_project, #id_doi, #id_submitter_email, #id_contact_email,
#id_rights, #id_note {width: 400px;}

input {margin:2px;padding:3px;}
input.submit {padding:2px;} 
input.default[type="submit"] {float:left}

.title {font-size: 130%; line-height: 130%; vertical-align: text-top}
.contributor, .creator { font-style: italic}
.description {text-align: justify;}
.notes {background-color:#ddd; padding:3px; border:2px solid #fff}
.searchhelp { font-size: 90%; font-style:italic; padding:4px 2px 2px 4px }

#content {margin: 0 0 0 30px}
.search_header {background-color: #ddd; padding: 5px; border-bottom: 1px solid #999;}
#search_results {width: 60%}
.heading { text-align: right; background-color: #f5f5f5; width: 20%; }
#search_results table td {border: none}
#search_results table {width: 100%}

#asset1 { display:block; }
#asset2, #asset3, #asset4{ display:none; }

#footer { background-color: #eee; border-top: 2px solid #555; padding: 3px 0 3px 30px; width: 100%; margin:70px 0 0 0;}
#footer p {margin: 0; font-size: 9px}
    
/* this is to stop the footer from covering buttons at the bottom of the form */
form {margin-bottom: 40px }

.header h3 {display:inline; margin: 0 0 0 20px}
.smallnote {font-size: 80%; color: #016E98; font-style: italic}

table.poweredby {margin:30px 0 0 25px}

